@charset "utf-8";

#contents table{
	max-width: 100%;
	margin: -40px auto 0;
	border: none;
}
#contents table th,
#contents table td{
	font-size: 1.45rem;
	padding: 22px 15px 20px;
	vertical-align: middle;
}
#contents table th{
	text-align: center;
	background: #efefef;
}
#contents table tr>td:nth-child(5){
	text-align: center;
}
#contents table td img{
	width: 20px;
	height: auto;
}

@media screen and (min-width:768px){
	
}

@media screen and (max-width:767px){
	#contents .table{
		overflow: auto;
		margin: -40px auto 0;
	}
	#contents .table table{
		width: 1000px !important;
		max-width: initial;
		margin: 0;
	}
	#contents table th, #contents table td{padding: 17px 10px 15px;}
}